## rpki-trust-anchors 20191019

=== debian/changelog ===
rpki-trust-anchors (20191019-4) unstable; urgency=medium

  * Added some debconf translations: de, fr, nl, it.
    (Closes: #944847, #946008, #946622)

 -- Marco d'Itri <md@linux.it>  Sat, 14 Dec 2019 18:17:57 +0100

rpki-trust-anchors (20191019-3) unstable; urgency=medium

  * Make postrm not fail if /etc/tals/ is missing: this happens if the
    ARIN certificate was not installed. (Closes: #944305)

 -- Marco d'Itri <md@linux.it>  Thu, 07 Nov 2019 15:52:55 +0100

rpki-trust-anchors (20191019-2) unstable; urgency=medium

  * Identical source-only upload for the benefit of buildds.

 -- Marco d'Itri <md@linux.it>  Wed, 06 Nov 2019 16:59:05 +0100

rpki-trust-anchors (20191019-1) unstable; urgency=medium

  * Initial release.

 -- Marco d'Itri <md@linux.it>  Sun, 20 Oct 2019 23:15:40 +0200
