=== debian/control ===
Source: rpki-trust-anchors
Section: net
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 4.4.1.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12), po-debconf
Vcs-Git: https://salsa.debian.org/md/rpki-trust-anchors.git
Vcs-Browser: https://salsa.debian.org/md/rpki-trust-anchors

Package: rpki-trust-anchors
Architecture: all
Section: net
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: curl | wget
Description: RPKI Trust Anchor Locators
 This package contains the RPKI Trust Anchor Locators (TALs), i.e. data
 which allows software to download and verify the certificates published
 by the Regional Routing Registries for the purpose of verifying Route
 Origin Authorisation certificates (ROAs).
