## rpki-trust-anchors 20200621

=== debian/changelog ===
rpki-trust-anchors (20200621-1) unstable; urgency=high

  * Fixed the https URL of the APNIC TAL. (Closes: #963268)

 -- Marco d'Itri <md@linux.it>  Sun, 21 Jun 2020 19:13:33 +0200

rpki-trust-anchors (20200610-1) unstable; urgency=medium

  * Added the https URL to the APNIC TAL.
  * Added the https URL to the RIPE TAL.
  * Updated the URL of the ARIN TAL.
  * Updated postinst to try to guess if the ARIN TAL is out of date.

 -- Marco d'Itri <md@linux.it>  Wed, 10 Jun 2020 06:20:52 +0200

rpki-trust-anchors (20200517-1) unstable; urgency=medium

  * Added the https URL to the Afrinic TAL.

 -- Marco d'Itri <md@linux.it>  Sun, 17 May 2020 13:27:55 +0200
