## rpki-trust-anchors 20210417

=== debian/changelog ===
rpki-trust-anchors (20210417-1) unstable; urgency=medium

  * Updated the https URL for the APNIC TAL.

 -- Marco d'Itri <md@linux.it>  Sat, 17 Apr 2021 11:55:56 +0200

rpki-trust-anchors (20200621-2) unstable; urgency=medium

  * Added a debconf translation: pt. (Closes: #982337)

 -- Marco d'Itri <md@linux.it>  Sun, 28 Mar 2021 00:30:51 +0100
