## rpki-trust-anchors 20210817

=== debian/changelog ===
rpki-trust-anchors (20210817-2) unstable; urgency=medium

  * Added a debconf translation: pt_BR. (Closes: #1025728)

 -- Marco d'Itri <md@linux.it>  Mon, 23 Jan 2023 13:30:44 +0100

rpki-trust-anchors (20210817-1) unstable; urgency=medium

  * Added the https URL to the LACNIC TAL.

 -- Marco d'Itri <md@linux.it>  Tue, 17 Aug 2021 01:03:51 +0200
