=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.4.1.1
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12), po-debconf
+Build-Depends: debhelper-compat (= 13), po-debconf
 Vcs-Git: https://salsa.debian.org/md/rpki-trust-anchors.git
 Vcs-Browser: https://salsa.debian.org/md/rpki-trust-anchors
 
 Package: rpki-trust-anchors
 Architecture: all
-Section: net
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: curl | wget
 Description: RPKI Trust Anchor Locators
