## rpki-trust-anchors 20250116

=== debian/changelog ===
rpki-trust-anchors (20250116-1) unstable; urgency=medium

  * Added the ARIN TAL, which now can be freely redistributed.
  * Removed the debconf scripts which were used to download the ARIN TAL.

 -- Marco d'Itri <md@linux.it>  Sun, 09 Feb 2025 16:11:36 +0100
